#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.2
visibility:           public
id:                   dhall-lsp-server-1.1.2-Jk3pykyIbPhIjgQ3IvYoCC
key:                  dhall-lsp-server-1.1.2-Jk3pykyIbPhIjgQ3IvYoCC
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  ce28a68b08966b29598030f4ca884875
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-lsp-server-1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.2-Jk3pykyIbPhIjgQ3IvYoCC
depends:
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb
    aeson-pretty-0.8.9-5Tm0uL3qBZ1EdqAK7fmhpk base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU
    dhall-1.41.2-D4BTkChgMCJBLwnntCLeXt
    dhall-json-1.7.11-I3PbMzjltE1CUpPkDP2gB9 directory-1.3.6.2
    filepath-1.4.2.1 hslogger-1.3.1.0-68cva3tAUC714cLtvaO2Va
    lens-5.2.3-A4jq1zRTTDpJs4RZBLF7I7
    lsp-1.4.0.0-4tiMb7VFj8n6BWtcuwjj9i
    megaparsec-9.3.1-4O8gvkmCTKu5idiIpE5hUy mtl-2.2.2
    network-uri-2.6.4.2-DMyN8FyoGQmvoWeJhHIV
    prettyprinter-1.7.1-3BN5DqkhAKiEdjSMkhtuTG
    rope-utf16-splay-0.3.2.0-3aiXtbYteeVJTaefqww03U text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy
    uri-encode-1.5.0.7-KK3hhXJzcEsG2m6tNzfV43

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

